replicaCount: 1

image:
  repository: $DOCKER_REGISTRY/s3rius/blog
  pullPolicy: Always
  tag: "latest"
  pullSecret: {}

podAnnotations: {}

service:
  type: ClusterIP
  port: 80

ingress:
  enabled: true
  className: ""
  annotations: {}
  hosts:
    - host: "s3rius.blog"
      paths:
        - path: /
          pathType: Prefix
  tls:
    - hosts:
      - "s3rius.blog"

resources: {}
  # cpu: 100m
  # memory: 100Mi

autoscaling:
  enabled: false
  minReplicas: 1
  maxReplicas: 100
  targetCPUUtilizationPercentage: 80
  # targetMemoryUtilizationPercentage: 80

nodeSelector: {}
tolerations: []
affinity: {}
